############# English navigation ##############

# main menu
[[main]]
name = "Conferences"
weight = 1

[[main]]
parent = "Conferences"
name = "Seattle"
url = "/Seattle"
weight = 1

[[main]]
parent = "Conferences"
name = "Boston"
url = "/boston"
weight = 2

[[main]]
name = "News"
url = "/news"
weight = 2

[[main]]
name = "Media"
url = "/media"
weight = 3

[[main]]
name = "Explore"
weight = 4

[[main]]
parent = "Explore"
name = "Discord"
url = "https://discord.com/invite/txcCe8vyQ6"
weight = 1

[[main]]
parent = "Explore"
name = "Meetups"
url = "/meetups"
weight = 2

[[main]]
parent = "Explore"
name = "Members"
url = "https://donorbox.org/handmadecities"
weight = 3

[[main]]
name = "About"
url = "/about"
weight = 5


# footer menu
[[footer]]
name = "Tickets"
url = "/tickets"
weight = 1

[[footer]]
name = "Members"
url = "https://donorbox.org/handmadecities"
weight = 5

[[footer]]
name = "Meetups"
url = "/meetups"
weight = 3

[[footer]]
name = "Seattle"
url = "/seattle"
weight = 2

[[footer]]
name = "Boston"
url = "/boston"
weight = 4
